config BF0_LCPU
    bool
    default y
    
config LCPU_ROM
    bool
    default y
    
config CUSTOM_MEM_MAP
    bool 
    default y
        depends on SOC_SF32LB52X

rsource "../../src/drv_rgb/Kconfig"
rsource "../../src/drv_light/Kconfig"

